Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 19:24:57 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">This is rather ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">U sampled a product on your website and I ordered and paid you for it, and u supplied a totaly different product and here you are telling me it's non returnable.</div>
<div dir="auto"><br></div>
<div dir="auto">Like its ok to say this is a scam isn't it?</div>
<div dir="auto"><br></div>
<div dir="auto">If not tell me how I ordered and paid for HUGO BOSS perfume and u supplied HUGO to me. And instead of you to be sorry for such a huge omission, your are busy trying to justify why you have scammed me isnt it? Like I am the one to bear the loss of your mistake isn't it?</div>
<div dir="auto"><br></div>
<div dir="auto">This is realy sad and a big disappointment.</div>
<div dir="auto"><br></div>
<div dir="auto">It's OK. I'll have to talk to a lawyer then. Lets see how it goes.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 15 Nov 2022 at 10:17 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">​</div></div>
<div dir="ltr">Hello dear customer<br><br>We apologize for any inconvenience.<br><br>We understand that you are experiencing a problem with an item that you have recently purchased from our website. Unfortunately, the item you're trying to return falls under the category of non-returnable products which explains why you can't see the return option.<br><br>According to the policy, perfume products sold on our website and in our stores are non-returnable. Hence, it cannot be returned or exchanged.<br><br>Once these products have been used and unpacked, the store cannot resell them back to the customer.<br><br>Please refer to the link below for more information on non-returnable items:<br>​<a href="https://www.centrepointstores.com/sa/ar" rel="noreferrer" target="_blank">https://www.centrepointstores.com/sa/ar</a><br>Thank you for your understanding and cooperation.<br><br>your friends,<br>Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5258491